#!/bin/sh

export XDG_SESSION_TYPE=x11
export XDG_CURRENT_DESKTOP=dwm
export GDK_BACKEND=x11
export QT_QPA_PLATFORM=xcb

xset r rate 200 35

xinput set-prop "ELAN0709:00 04F3:30A0 Touchpad" "libinput Tapping Enabled" 1 &
xrdb -merge ~/.Xresources 
export XCURSOR_THEME=Adwaita 
export XCURSOR_SIZE=24 

xdg-settings set default-web-browser start-mullvad-browser.desktop &

picom --config ~/.config/picom/picom.conf &
dunst &
sxhkd &
slstatus &
/usr/libexec/polkit-gnome-authentication-agent-1 &
xwallpaper --center files/pics/lain1.png &
pulseaudio --start &
setxkbmap -option caps:escape &

exec dwm
